local fn = _gn(0xA72CD9CA74A5ECBA)
--- This native **could affect** the arguments of the `CEventNetworkEntityDamage` game event, by clearing the damaging entity before the event is fired.
-- @param entity The entity to clear the last damaging entity from.
function Global.ClearEntityLastDamageEntity(entity)
	return _in2(fn, entity)
end
